/* apply a natural box layout model to all elements */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.group:after {
  content: "";
  display: table;
  clear: both; }

#inner {
  clear: both;
  overflow: hidden;
  padding-top: 0.5rem; }

#content {
  padding-right: 20px;
  /*border-right: 1px solid $lightgrey;*/ }
  @media (max-width: 765px) {
    #content {
      border-right: 0px solid #cccccc; } }

.content-sidebar #content, .sidebar-content #content {
  width: 66.27%; }
  @media (max-width: 765px) {
    .content-sidebar #content, .sidebar-content #content {
      width: 100%;
      float: none; } }

hr {
  -moz-box-sizing: border-box;
  -moz-float-edge: margin-box;
  border: 0px;
  color: #cccccc !important;
  display: block;
  height: 0px !important;
  margin: 0.5em auto;
  border-bottom: 1px solid; }

.entry-content p,
.entry-content li {
  font-family: helvetica;
  font-size: 16px;
  color: #666666;
  font-weight: normal; }
  @media (max-width: 1040px) {
    .entry-content p,
    .entry-content li {
      padding-left: 10px; } }

.page_content_box {
  border-top: solid 1px #cccccc;
  overflow: auto;
  padding: 15px 0; }
  @media (max-width: 1040px) {
    .page_content_box {
      padding-left: 10px; } }
  .page_content_box h3 {
    font-family: helvetica !important;
    font-size: 15px;
    font-weight: bold !important;
    color: #595959;
    padding-right: 20px; }
    @media (max-width: 765px) {
      .page_content_box h3 {
        padding-right: 0px; } }
  .page_content_box.Two-column .page_content_box_headline {
    float: left;
    width: 216px; }
  .page_content_box.Two-column .page_content_box_body_text {
    float: left;
    width: 402px; }
    @media (max-width: 765px) {
      .page_content_box.Two-column .page_content_box_body_text {
        width: 100%; } }
    .page_content_box.Two-column .page_content_box_body_text ul {
      margin-bottom: 1em; }
    .page_content_box.Two-column .page_content_box_body_text p,
    .page_content_box.Two-column .page_content_box_body_text li {
      font-family: helvetica;
      font-size: 13px;
      font-weight: normal;
      color: #333;
      padding: 0px; }
    .page_content_box.Two-column .page_content_box_body_text li {
      padding-bottom: 0;
      margin-bottom: 5px; }
  .page_content_box .callout {
    color: #95adbb;
    font-weight: lighter;
    display: block;
    font-size: 36px;
    margin-bottom: 0;
    line-height: 38px;
    padding: 10px 0px; }

.page_content_box.Two-column .page_content_box_headline {
  float: left;
  width: 216px; }
  @media (max-width: 765px) {
    .page_content_box.Two-column .page_content_box_headline {
      width: 100%; } }

/* bottom widget removes bottom border */
#text-11 {
  border-bottom: 0px #95adbb solid; }

/* social widget gets removed at mobile */
@media (max-width: 765px) {
  #text-8 {
    display: none; } }

.at-a-glance-widget {
  background-color: #d8e1e6;
  font-family: helvetica;
  font-size: 12px;
  padding: 5px 0px 5px 25px; }
  .at-a-glance-widget th {
    text-align: right;
    padding-right: 5px; }
  .at-a-glance-widget a {
    border-bottom: 1px dotted #4e5354;
    color: black;
    text-decoration: none; }

.overview-publication-widget li {
  font-family: helvetica;
  font-size: 12px;
  background: url(../images/icons/pdf-icon.png) left no-repeat;
  padding-left: 20px; }
  .overview-publication-widget li a {
    border-bottom: 1px dotted #4e5354;
    color: #4e5354;
    text-decoration: none; }
  .overview-publication-widget li span a {
    border-bottom: 0px dotted #ba0000;
    text-decoration: none;
    color: #cccccc; }

.about-us-signup {
  padding-top: 8px; }
  .about-us-signup p {
    color: #999999;
    font: arial !important;
    font-size: 12px !important;
    font-weight: normal !important;
    margin-bottom: 3px !important;
    padding-left: 5px !important; }
  .about-us-signup input, .about-us-signup textarea {
    z-index: 20;
    position: relative;
    float: none !important;
    width: 146px;
    height: 25px;
    font-size: 12px;
    padding: 0 5px 0px 25px;
    margin-right: 0px;
    background: url(../images/mail-icon.png) left no-repeat white;
    -webkit-border-radius: 10px 10px;
    -moz-border-radius: 10px / 10px;
    border-radius: 10px / 10px; }
    @media (max-width: 765px) {
      .about-us-signup input, .about-us-signup textarea {
        float: left!important; } }
  .about-us-signup button, .about-us-signup input[type="button"], .about-us-signup input[type="submit"], .about-us-signup .btn {
    z-index: 21;
    position: relative;
    width: 22px;
    height: 22px;
    font-size: 12px;
    padding: 0 10px;
    margin-top: 2px;
    margin-left: 8px;
    background: url(../images/search-button-footer.png) no-repeat !important;
    background-color: #95adbb !important;
    vertical-align: bottom;
    -webkit-border-radius: 10px 10px;
    -moz-border-radius: 10px / 10px;
    border-radius: 10px / 10px; }
    @media (max-width: 995px) {
      .about-us-signup button, .about-us-signup input[type="button"], .about-us-signup input[type="submit"], .about-us-signup .btn {
        margin-right: 15px !important; } }
    @media (max-width: 805px) {
      .about-us-signup button, .about-us-signup input[type="button"], .about-us-signup input[type="submit"], .about-us-signup .btn {
        margin-right: 5px !important; } }
  .about-us-signup button:hover, .about-us-signup input[type="button"]:hover, .about-us-signup input[type="submit"]:hover, .about-us-signup .btn:hover {
    background: url(../images/search-button-footer-hover.png) no-repeat !important; }


/* LOCATIONS PAGE */
.page_content_box.Two-column .page_content_box_body_text ul.locations_list {
  list-style: none !important;
  margin: 0 !important;
  padding: 0 !important;
}
.page_content_box.Two-column .page_content_box_body_text ul.locations_list li {
  list-style: none !important;
  clear: both !important;
  border-bottom: 1px dotted #ccc;
  margin: 0 0 12px 0 !important;
  padding: 0 0 12px 0 !important;
}
.page_content_box.Two-column .page_content_box_body_text ul.locations_list li .location_name {
  float: left !important;
  width: 40% !important;

}
.page_content_box.Two-column .page_content_box_body_text ul.locations_list li .location_name .icon {
  background-position: -394px 0px !important;
  float: left !important;
  width: 18px !important;
  margin-right: 3px !important;
}
.page_content_box.Two-column .page_content_box_body_text ul.locations_list li .location_name a {
  color: #588BAC !important;
  border: none !important;
  font-weight: bold !important;
}
.page_content_box.Two-column .page_content_box_body_text ul.locations_list li .address {
  clear: none !important;
  float: left !important;
  width: 60% !important;
}

@media screen and (max-width: 765px) {

  .page_content_box.Two-column .page_content_box_body_text ul.locations_list li .location_name {
    display: block !important;
    float: none !important;
    width: auto !important;
    margin-bottom: 8px !important;
  }
  .page_content_box.Two-column .page_content_box_body_text ul.locations_list li .address {
    display: block !important;
    float: none !important;
    width: auto !important;
  }

}


/* SUBSCRIBE PAGE */
.mc_form_inside {
  width: 50%; }
  .mc_form_inside label {
    margin-left: 0; }
  .mc_form_inside input, .mc_form_inside select, .mc_form_inside textarea {
    border: 1px solid #4e5354;
    border-radius: 0;
    box-shadow: 0 0 0 #dddddd inset;
    padding: 6px;
    width: 100%; }
  .mc_form_inside #mc_signup_submit {
    background-color: #95ADBB;
    text-transform: uppercase;
    width: auto; }


p.woocommerce-notice--success {
  margin-top: 30px;
}